@charset "UTF-8";

/*--------------------------------------トップ画像--------------------------------------*/
.l_main .l_kv.is_202607-keihanbus{background: url("../../../img/outing/202607-keihanbus/img_kv.jpg")center; background-size: cover;}

/*--------------------------------------ページ固有記述--------------------------------------*/
.keihanbus_202607_color {
  color: #0076BF;
}

.keihanbus_202607_titlwrap {
  border-top: 2px solid #b72f8c;
  border-bottom: 2px solid #b72f8c;
  padding: 10px 0 20px;
  position: relative;
}
.keihanbus_202607_redtx {
  color: #C40000;
}
.keihanbus_202607_textindent01 {
  text-indent: 5.2em !important;
}
.keihanbus_202607_textspace {
  letter-spacing: 2.4em;
}
.keihanbus_202607_Box {
  display: inline-block;
  color: #fff;
  background-color: #0076BF;
  padding: 5px 10px;
  height: 100%;
  border-radius: 8px;
}
.keihanbus_202607_ruby_center {
  font-size: 34% !important;
  text-align: center;
  ruby-align: center;
  color: #000;
}
.keihanbus_202607_bg {
  background: linear-gradient(180deg, rgba(213, 189, 217, 1) 0%, rgba(247, 247, 247, 1) 15%);
  padding: 20px 0;
}
.keihanbus_202607_font {
  font-size: 150% !important;
}

.keihanbus_202607_is_bordertop1 {
    border-top: #0076BF 2px solid !important;
    border-image: linear-gradient(to right, #0076BF 0%, #f7f7f7 60%) 1;
}
.keihanbus_202607_is_borderbottom1 {
    border-bottom: #0076BF 2px solid !important;
    border-image: linear-gradient(to right, #f7f7f7 40%, #0076BF 100%) 1;
    padding-bottom: 8px !important;
    margin-bottom: 20px;
}
 rt {
    ruby-align: center;
    text-align: center;
    font-size: 50% !important;
    color: #353535;
    margin-top: -0.2em !important; 
    translate: 0 -2px; 
}
/*--------------------------------------SPonly--------------------------------------*/
@media only screen and (max-width: 767.89px) {

}
@media only screen and (max-width: 480px) {
}

/*--------------------------------------PConly-------------------------------*/
@media only screen and (min-width: 767.9px) {
  .keihanbus_202607_photol {
      display: flex;
      justify-content: space-between;
  }
  .keihanbus_202607_width {
      width: 60%;
  }
  .keihanbus_202607_width02 {
      width: 40%;
  }
}

/*ipad 450～PC幅------------------------------*/
@media screen and (min-width: 450px) and (max-width: 767.8px)  {

  }
